<form>
    <div>
        <label for="itemname"><b>{{localize 'OD6S.NAME'}}</b>:</label>
        <input title="{{localize 'OD6S.NAME'}}" name="itemname" type="text"
               id="itemname" value="{{name}}" placeholder="{{localize 'OD6S.NAME'}}"
               data-dtype="String"/>
    </div>
    <div>
        <label for="itemtype"><b>{{localize 'OD6S.TYPE'}}</b>:</label>
        <select name="itemtype" id="itemtype">
            {{#select type}}
                {{#each (itemTypes) as |itemType itemKey|}}
                    <option value="{{itemKey}}">{{localize itemType.label}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    <div>
        <label for="itemdesc"><b>{{localize 'OD6S.DESCRIPTION'}}</b>:</label>
        <textarea title="{{localize 'OD6S.DESCRIPTION'}}" name="itemdesc"
                  id="itemdesc" placeholder="{{localize 'OD6S.DESCRIPTION'}}"
                  rows="5"
                  data-dtype="String">{{description}}</textarea>
    </div>
</form>